Subject: Ticket Assigned - Wrong product and less product delivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2020 06:17:22 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product and less product delivered Dear Team

Please note that I have received less product and wrong product as per the order details below.
This is not the first time, I have experienced the same in my earlier purchases also. Before I let it go assuming that it was the first time but now it extremely not tolerable. I choose paying extra money to get the materials delivered to door as because I cannot run to store for to collect it.I called your customer care no as soon as I realized that some products are missing and mismatching, however your staff said that there is some technical problem in her system so she cannot help me out instead asked me to call after one hour back. 
This is highly not acceptable at all. Please look into this matter as I believe I am not only the one there may be a lot of customer who are experiencing the same issue.

Order details below
#9600795662: only one panty received out of 5 pcs.
#9600694178: one party different size.

Appreciate to your feedback at the earliest on receiving the pending products.

Thank you
Binita
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1451927